@charset "shift_jis";

/* ----------------------- トップページ画像位置 ----------------------- */
div#index_image{
	text-align: center;
	margin-top:7px;
}

/* ----------------------- 新着情報 ----------------------- */
div#news {
	float: left;
	width: 440px;
	margin-top: 10px;
	margin-left: 5px;
	border:solid 1px #333333;
}

/* 新着情報見出し（画像にする場合はmargin,paddin以外は削除） */
div#news h3 {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/news.jpg);
}

/* FLASH位置 */
div#flash {
	padding: 4px 0px 8px 6px;
}
div#flash p {
	font-size: 12px;	/* フォントサイズ */
	line-height:160%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	color: #999999;		/* 文字色 */
}

/* ----------------------- フリースペース ----------------------- */
div#free {
	float: right;
	width: 252px;
	margin-top: 10px;
	margin-right: 5px;
}
div#free img {
	padding-bottom:10px;
}